Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Announcements

Breathe easy -- you now have more time to plan your next steps with Qlik!
QlikView 11.2 Extended Support is now valid through December 31, 2020. Click here for more information.

Not applicable

Have problem with IE plug-in v9.0 SR3 with IE6

I've IE plug-in v9.0 SR3 install on Window XP SP2 internet explorer v6.0.2900

A problem is the plug-in(ActiveX) doesn't show in Manage Add-ons in IE. ???

But It's work fine on another machine using the same Window XP SP2 and internet explorer v6.0.2900

What I should look at???

More info...

- I've administrator right to install.
- I can install flash player in this 2 computers.

Thanks
Pique

Tags (1)
3 Replies
vgutkovsky
Not applicable

Have problem with IE plug-in v9.0 SR3 with IE6

Pique,

IE6 is not supported with v9. You should upgrade to IE7+.

Regards,

Not applicable

Have problem with IE plug-in v9.0 SR3 with IE6

Vlad,

Is this true? All the documentation (v9sr4) states that the client requirement for the plug-in is 'Microsoft Internet Explorer 6 or higher'.

Is the manual wrong? Does v9 bring in support for IE8 or was IE8 supported by earlier versions too?

Regards,

Gordon

vgutkovsky
Not applicable

Have problem with IE plug-in v9.0 SR3 with IE6

Gordon,

Technically you only need IE7+ for the QEMC, and IE6 for client access. However, I've noticed that some AJAX objects do not work/render well in IE6 so I usually recommend that clients upgrade to IE7. It also makes opening through direct QVP addressing smoother in my experience.

Regards,